RubyGems Navigation menu

grape-papertrail 0.2.0

Papertrail support for Grape APIs

Versions:

  1. 0.2.0 - August 06, 2018 (4.5 KB)
  2. 0.1.2.1 - November 24, 2017 (4.5 KB)
  3. 0.1.1 - March 16, 2015 (4.5 KB)
  4. 0.1.0 - April 02, 2014 (4.5 KB)

Runtime Dependencies (2):

  • loofah ~> 2.2.x
  • nokogiri >= 1.8.2, ~> 1.8
  • Development Dependencies (4):

  • actionpack ~> 5.1
  • actionview ~> 5.1
  • grape ~> 0.19
  • rails-html-sanitizer >= 1.0.4, ~> 1.0
  • Owners:

    Authors:

    • Bruno Antunes

    SHA 256 checksum:

    aab407886882774a53d1468551fd073862418f930b4bf353b07dfdb105f54cff

    Total downloads 58,543

    For this version 4,557

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: